<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm3201m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Close Service Contracts (tsctm3201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to close a range of service contracts. You can also print an error or a process report.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can only close service contracts that have a <GUIRef href="/baanerp/ts/domains/ctm.scon#canceled" role="enum">Canceled</GUIRef> status or an <GUIRef href="/baanerp/ts/domains/ctm.scon#expired" role="enum">Expired</GUIRef> status.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000095" role="manual">Service contracts</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="contract.status"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Status</Title>
			</Header>
			<FuncDesc>Select the contracts you want to close on the basis of their status:</FuncDesc>
			<SimpleSection><List><ListItem><GUIRef href="" role="manual">Active</GUIRef>: You can close the active service contracts only when the contract's installments has the status <GUIRef href="/baanerp/ts/domains/ctm.stin#posted" role="enum">Posted</GUIRef> or <GUIRef href="/baanerp/ts/domains/ctm.stin#canceled" role="enum">Canceled</GUIRef> OR the total invoiced installment amount must equal the contract amount you have to pay OR the contract's service-orders must have status <GUIRef href="/baanerp/ts/domains/soc.osta#canceled" role="enum">Canceled</GUIRef> or <GUIRef href="/baanerp/ts/domains/soc.osta#closed" role="enum">Closed</GUIRef>.</ListItem>
					<ListItem><GUIRef href="" role="manual">Expired</GUIRef>: You can close the expired service contracts only when the contract's installments has the status <GUIRef href="/baanerp/ts/domains/ctm.stin#posted" role="enum">Posted</GUIRef> or <GUIRef href="/baanerp/ts/domains/ctm.stin#canceled" role="enum">Canceled</GUIRef> s OR the total invoiced installment amount must equal the contract amount you have to pay OR the contract's service-orders must have status <GUIRef href="/baanerp/ts/domains/soc.osta#canceled" role="enum">Canceled</GUIRef> or <GUIRef href="/baanerp/ts/domains/soc.osta#closed" role="enum">Closed</GUIRef>.</ListItem>
					<ListItem><GUIRef href="" role="manual">Cancelled</GUIRef>: You can close the cancelled service contracts only when the contract's installments has the status <GUIRef href="/baanerp/ts/domains/ctm.stin#posted" role="enum">Posted</GUIRef> or <GUIRef href="/baanerp/ts/domains/ctm.stin#canceled" role="enum">Canceled</GUIRef> OR the total invoiced installment amount must equal the contract amount you have to pay OR the contract's service-orders must have status <GUIRef href="/baanerp/ts/domains/soc.osta#canceled" role="enum">Canceled</GUIRef> or <GUIRef href="/baanerp/ts/domains/soc.osta#closed" role="enum">Closed</GUIRef>.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="mexp.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Marked for Expiry</Title>
			</Header>
			<FuncDesc>The service contracts that must be expired.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="mexp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Marked for Expiry</Title>
			</Header>
			<FuncDesc>The service contracts that must be expired.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="transfer.hist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Closed Contracts to History</Title>
			</Header>
			<FuncDesc>If this check box is selected, the closed service contracts are posted to history.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.serv.contr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Service Contracts</Title>
			</Header>
			<FuncDesc>If this check box is selected, the closed service contracts are deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="transfer.hist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Block if Revenue does not match Invoiced Amount</Title>
			</Header>
			<FuncDesc>If this check box is selected, the service contracts that do not match the invoiced amount are blocked.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proc.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Process report</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="err.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Error report</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This report shows all canceled or expired service contracts that you cannot close.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
